<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcfb2303527376caba9bbe295178764b">
  <dict>
    <!--2023-01-31 11:41:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:41:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:08.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:41:08.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:41:08.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:41:08.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
